<!DOCTYPE html>
<html lang="en">
<style>
body{margin:0;
}


</style>
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="kreditIkonica.jpg" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
 
    <title>Kreditni Kalkulator</title>
  </head>
  <body>
    <div id="root"></div> 
  </body>
</html>
